/* CSS Document */

#lang_sel_list.lang_sel_list_vertical {width:auto;}
#lang_sel_list.lang_sel_list_vertical ul {border-top:none;}
#lang_sel_list.lang_sel_list_vertical li {width:auto;}
#lang_sel_list.lang_sel_list_vertical ul a, #lang_sel_list_list ul a:visited {background-color:transparent; border:none; padding:3px;}

.owl-carousel .owl-item {overflow:hidden;}

#owl-comments .owl-controls .owl-nav div.owl-prev { background:url(images/arrow-left-b.png) 0 0 no-repeat; position:absolute; left:-60px; top:0; width:24px; height:39px; font-size:0; text-indent:-2000px; display:none;}
#owl-comments .owl-controls .owl-nav div.owl-next { background:url(images/arrow-right-b.png) 0 0 no-repeat; position:absolute; right:-60px; top:-0px; width:24px; height:39px; font-size:0; text-indent:-2000px; display:none;}
#owl-comments .owl-controls .owl-nav {display:none;}
#owl-comments .owl-controls .owl-dots {position:absolute;right:0;top:0;width:200px;}
#owl-comments .owl-controls .owl-dots span {width:9px;height:9px;background:#FFF;display:block; float:right;border-radius:5px;margin-left:5px;}
#owl-comments .owl-controls .owl-dots span:hover, #owl-comments .owl-controls .active span {background:#E8D572;}
#owl-comments .owl-controls { width:100%; position:absolute; bottom:10px; right:0; margin-top:0px; max-height:1px; }

#owl-slider .owl-nav {}
#owl-slider .owl-controls .owl-nav div.owl-prev { background:url(images/arrow-left.png) 0 0 no-repeat; position:absolute; left:15%; bottom:0px; width:63px; height:63px; font-size:0; text-indent:-2000px;}
#owl-slider .owl-controls .owl-nav div.owl-next { background:url(images/arrow-right.png) 0 0 no-repeat; position:absolute; right:15%; bottom:0px; width:63px; height:63px; font-size:0; text-indent:-2000px;}
#owl-slider .owl-controls { width:100%; position:absolute; bottom:50%; right:0; margin-top:-31px; height:1px;}
#owl-slider .owl-controls .owl-dots {position:absolute; bottom:5%;width:100px;left:5%;display:none;}
/*#owl-slider .owl-controls .owl-dots .owl-dot span {width:9px;height:9px; background:#0055A5; display:block; margin:0 2px;float:left; border-radius:6px;}
#owl-slider .owl-controls .owl-dots .owl-dot span:hover, #owl-slider .owl-controls .owl-dots .active span {background:#FDA109;width:9px;height:9px;}*/


#owl-thtodo .owl-nav {}
#owl-thtodo .owl-controls .owl-nav div.owl-prev { background:url(images/arrow-left.png) 0 0 no-repeat; position:absolute; left:15%; bottom:0px; width:63px; height:63px; font-size:0; text-indent:-2000px;}
#owl-thtodo .owl-controls .owl-nav div.owl-next { background:url(images/arrow-right.png) 0 0 no-repeat; position:absolute; right:15%; bottom:0px; width:63px; height:63px; font-size:0; text-indent:-2000px;}
#owl-thtodo .owl-controls { width:100%; position:absolute; bottom:50%; right:0; margin-bottom:-31px; height:1px;}
#owl-thtodo .owl-controls .owl-dots {position:absolute; bottom:5%;width:100px;left:5%;display:none;}

@media only screen and (max-width: 1300px), only screen and (max-device-width: 1300px) {
#owl-slider .owl-controls .owl-nav div.owl-prev, #owl-slider .owl-controls .owl-nav div.owl-next {width:40px;height:40px;background-size:100% auto;}
#owl-slider .owl-controls .owl-nav div.owl-prev {right:55px;}
#owl-slider .owl-controls .owl-nav div.owl-next {right:10px}
#owl-slider .owl-controls {bottom:10px;}
}

@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) {
#owl-slider .owl-controls {display:none;}
#owl-comments .owl-controls {bottom:0px;}
}